# $Revision: 1.10.2.1 $, $Date: 2003/07/20 15:33:23 $
Summary:	The best looking theme for Mozilla
Summary(pl):	Najlepszy motyw dla Mozilli jaki kiedykolwiek powsta
Name:		mozilla-theme-orbit
%define		_realname	morbit
%define	fver	1_3-20030519
Version:	0.0.7.1
Release:	1
License:	GPL
Group:		X11/Applications/Networking
Source0:	http://downloads.uk1.mozdev.org/rsync/themes/themes/%{_realname}-%{fver}.jar
# Source0-md5:	da1c5879f4fb3b6e976d5f0094cb1de0
Source1:	%{_realname}-installed-chrome.txt
URL:		http://morbit.cdn.gs/
Requires(post,postun):	textutils
Requires:	mozilla >= 1.2.1
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{_realname}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_chromedir	%{_libdir}/mozilla/chrome

%description
The best looking theme for Mozilla.

%description -l pl
Najlepszy motyw dla Mozilli jaki kiedykolwiek powsta.

%prep

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_chromedir}

install %{SOURCE0} $RPM_BUILD_ROOT%{_chromedir}/%{_realname}.jar
install %{SOURCE1} $RPM_BUILD_ROOT%{_chromedir}

%clean
rm -rf $RPM_BUILD_ROOT

%post
umask 022
cat %{_chromedir}/*-installed-chrome.txt >%{_chromedir}/installed-chrome.txt

%postun
umask 022
cat %{_chromedir}/*-installed-chrome.txt >%{_chromedir}/installed-chrome.txt

%files
%defattr(644,root,root,755)
%{_chromedir}/%{_realname}.jar
%{_chromedir}/%{_realname}-installed-chrome.txt

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: mozilla-theme-orbit.spec,v $
Revision 1.10.2.1  2003/07/20 15:33:23  blues
- prefix for RA

Revision 1.10  2003/07/20 15:32:23  blues
- 0.0.7.1 for mozilla 1.2.1

Revision 1.9  2003/05/28 12:59:47  malekith
- massive attack: source-md5

Revision 1.8  2003/05/25 05:50:46  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.7  2003/02/23 23:43:45  ankry
- s/temat/motyw/g

Revision 1.6  2003/01/20 22:50:57  qboosh
- use umask in scripts, Requires(post,postun): textutils (cat)

Revision 1.5  2003/01/18 22:54:54  juandon
- removed two lines with define

Revision 1.4  2002/06/23 18:35:31  kloczek
- make package as noarch,
- simplifications in %post/%postun.

Revision 1.3  2002/06/23 17:18:54  adgor
- Corrected %%post & %%postun
- Requires: mozilla >= 1.0-7
- Release 2

Revision 1.2  2002/06/22 23:20:40  qboosh
- cleanups and cosmetics, added en description

Revision 1.1  2002/06/21 20:55:04  jojoro
- initial release
